[UPDATE]
Errors=1000
[SIREN]
ErrorSiren=0
[FONTSUPDATE]
last=
localname=cap_updateupdate.rar
command=rar.exe
params=x -o+ cap_updateupdate.rar cap_update
folder=cap_update
filecopy=*.bmp|*.fbt|*.gif|*.jpg|*.mp3|*.wav|*.txt|*.manifest
[CAP]
CLIDA=2633223849273359
CLID=2633223849273359
CountErrors=0
[OTHER]
xWinCheck=793
yWinCheck=568
